Directx problem (1 Viewer)

tunin

New Member
January 12, 2006
1
0
Hello all,

I just installed the new ver. of MediaPortal and installed the new .NET framework, after the setup and the scan of the system for music/vid/photos... I tried to run MP for the first time, it asked me to install the new ver. of DirectXc so I did that, I went to Microsoft downloaded the fresh ver. of this and installed it. Now I am getting this

Please install Direcx 9.0c required
Current ver. installed:4.09.00.0903
MediaPortal cannot run without Directx9.0c

So what am I to do? Please Help.

Thank you.
 

FlipGer

Retired Team Member
  • Premium Supporter
  • April 27, 2004
    2,658
    115
    47
    Leipzig, Germany
    Home Country
    Germany Germany
    Hi,

    please try running dxdiag (Start->Execute->"dxdiag").

    What does your DX version say? Mine says: 4.09.000.0904.

    Flip
     

    coldzero0

    Portal Member
    July 12, 2006
    7
    0
    Same Problem here

    I am also having the same problem. I have run dxdiag.exe and it says i am running 9.0b (4.09.0000.0903) I have downloaded 9.0c a few times now and have installed it...but Dxdiag still shows 9.0b.

    also... I am running on XP Pro with SP2 installed....i thought SP2 came with 9.0c already?

    I currently have a NVIDIA Geforce 4 Ti 4200 with AGP8X
    Could it be that my Grph card does supports 9.0b but not 9.0c

    I Went to this link and downloaded a new driver which i think gives my card support for 9.0c but still having no luck

    http://72.14.203.104/search?q=cache...Ti+4200+DIRECTX+9.0C&hl=en&gl=us&ct=clnk&cd=9


    I have been trying to download the support template but get an error everytime i try and run it

    Any help would be appreciated

    -
     

    TNDAri

    Portal Pro
    July 12, 2006
    70
    0
    GER - Bremen
    This is a bug of Windows XP....

    Just download the LATEST SP2 from Microsoft an install this on your PC. If this not work, create a WinXP Install cd with SP2 intigrated. and reinstall windows.

    I got the same problem long time ago. There is a bug in the old SP2 and, if you upgradet, in DirectX 9.0b, wich not allow to install a newer version of DirectX then 9.0b.

    For me the 2. method only work, but maybe you have more luck ;)
     

    Users who are viewing this thread

    Top Bottom